<!DOCTYPE HTML>
<!--
	Future Imperfect by HTML5 UP
	html5up.net | @ajlkn
	Free for personal and commercial use under the CCA 3.0 license (html5up.net/license)
-->
<html>
	<head>
		<title>Tudo o Que Você Precisa Saber Sobre Relógios</title>
		<meta charset="utf-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1, user-scalable=no" />
		<link rel="stylesheet" href="../assets/css/main.css" />
		<link rel="shortcut icon" type="image/x-icon" href="../favicon.ico">
	</head>
	<body class="single is-preload">

		<!-- Wrapper -->
			<div id="wrapper">

				<!-- Header -->
					<header id="header">
						<h1><a href="../index.html">Sobre Tudo Um Pouco</a></h1>
						<nav class="links">
							<ul>
								<li><a href="../index.html">Principal</a></li>
								<li><a href="../sobre-nos.html">Sobre Nós</a></li>
								<li><a href="../politica-de-privacidade.html">Política de Privacidade</a></li>
								</ul>
						</nav>
						<nav class="main">
							<ul>
								<li class="menu">
									<a class="fa-bars" href="#menu">Menu</a>
								</li>
							</ul>
						</nav>
					</header>

				<!-- Menu -->
					<section id="menu">

						<section>
								<ul class="links">
									<li>
										<a href="../index.html">
											<h3>Principal</h3>
											<p>Acessar página principal</p>
										</a>
									</li>
									<li>
										<a href="../sobre-nos.html">
											<h3>Sobre Nós</h3>
											<p>Conheça a Nossa Comunidade</p>
										</a>
									</li>
									<li>
										<a href="../politica-de-privacidade.html">
											<h3>Política de Privacidade</h3>
											<p>Conheça Nossa Política de Privacidade</p>
										</a>
									</li>
								</ul>
							</section>

						<!-- Actions -->
							<section>
								<ul class="actions stacked">
									<li><a href="https://sobretudoumpouco.info/" class="button large fit">Visitar Site</a></li>
								</ul>
							</section>

					</section>

				<!-- Main -->
					<div id="main">

						<!-- Post -->
							<article class="post">
								<header>
									<div class="title">
										<h2><a href="#">Tudo o Que Você Precisa Saber Sobre Relógios</a></h2>
									</div>
							
								</header>
								<span class="image featured"><img src="https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEi238Hqi-Zk7ylSo8wQG4HqAdfpU9P7s0o-r3VkuE3yfCVfqhn43TAjSNsaBDytZ-1ocspbvnIIKbJLWqHipqzccpx0C0TzRvkx32npCUSuQy0KCOIXEt5NhLs490DYlzzaj70Bx-BmnBoKet18tckwv-vmvvui722ZfLvmxrIHqEbXLnzRFV8fbxG-/w640-h360/Tudo%20o%20Que%20Voc%C3%AA%20Precisa%20Saber%20Sobre%20Rel%C3%B3gios.jpg" alt="Tudo o Que Você Precisa Saber Sobre Relógios" /></span>
<p style="text-align: justify;">Talvez a lacuna de conhecimento mais comum no mundo dos relógios seja a diferença entre um relógio mecânico e um relógio de quartzo. Os termos mecânico e quartzo referem-se ao movimento do relógio (o movimento alimenta o relógio e regula o tempo).</p>
<p style="text-align: justify;">A maior distinção entre relógios mecânicos e de quartzo é o uso de uma bateria. Os relógios de quartzo são alimentados por uma bateria e os relógios mecânicos são alimentados por engrenagens e molas. Você notará que o ponteiro dos segundos em um relógio mecânico tem movimento quase contínuo, enquanto o ponteiro dos segundos de um relógio de quartzo marca uma vez por segundo.</p>
<p style="text-align: justify;">Os relógios mais sofisticados do mundo são mecânicos, e os relógios mecânicos normalmente são mais valiosos do que os relógios de quartzo. No entanto, existem muitos níveis de qualidade dentro das famílias de relógios mecânicos, bem como relógios de quartzo. Isso significa que existem relógios de quartzo caros e relógios mecânicos baratos por aí também.</p>

<h3 style="text-align: justify;">Sobre os relógios Quartzo</h3>
<p style="text-align: justify;">Quando um relógio diz "<em>Quartzo</em>", significa que o relógio é movido por um movimento que regula o tempo através do uso de um cristal feito de quartzo mineral. Os relógios de quartzo ainda têm engrenagens para girar os ponteiros das horas, minutos e segundos ( a menos que o relógio não tenha ponteiros, ou seja, relógios digitais), bem como quaisquer outras complicações (explicadas posteriormente), mas as engrenagens em um relógio de quartzo são acionadas por um motor elétrico de passo (um motor que pode se mover uma distância prescrita cada vez que é engatado) que é alimentado por uma bateria.</p>
<p style="text-align: justify;">O quartzo mineral tem a propriedade de ser piezoelétrico. Isso significa que quando qualquer tipo de estresse mecânico é introduzido na estrutura do material, ele produz um impulso elétrico. O oposto também é verdadeiro, o que significa que o material vibra quando carregado com eletricidade.</p>
<p style="text-align: justify;">O conceito básico por trás de um movimento de relógio de quartzo é relativamente simples. Um pequeno circuito e microchip usam uma bateria para carregar um cristal de quartzo em forma de diapasão, fazendo-o vibrar ou oscilar. O microchip é calibrado para medir esta vibração a fim de regular um sinal elétrico que pulsa exatamente uma vez a cada segundo (32.768 oscilações/segundo!). Este pulso elétrico diz ao motor de passo para girar as mãos por um segundo de movimento.</p>
<p style="text-align: justify;">O quartzo é um mineral extremamente abundante e o funcionamento de um movimento básico de quartzo é bastante fácil de produzir em massa. Consequentemente, os relógios de quartzo podem ser produzidos por um custo muito baixo, mantendo um alto nível de precisão. Curiosamente, um relógio de quartzo de qualidade manterá o tempo tão bom ou melhor do que os relógios mecânicos de última geração.</p>

<h3 style="text-align: justify;">Sobre os relógios mecânico</h3>
<p style="text-align: justify;">Um <strong><a href="https://www.pjkstore.com.br">relógio</a></strong> mecânico é alimentado por engrenagens e molas. Ele usa movimento calibrado para regular o tempo. O princípio básico por trás de um relógio mecânico é o seguinte; o usuário gira a coroa do relógio para dar corda em uma mola (chamada de mola principal), e esta mola exerce força sobre a primeira marcha em um trem de engrenagens.</p>
<p style="text-align: justify;">Semelhante a uma transmissão, este trem de engrenagem usa alavancagem para reduzir significativamente a força e aplicar uma pequena quantidade de pressão a um mecanismo chamado escape. Este escape faz exatamente o que o nome sugere; permite que a energia armazenada na mola principal escape muito lentamente e regula a liberação dessa energia para girar os ponteiros do relógio na velocidade correta para marcar o tempo.</p>
<em>Fonte: sobretudoumpouco-br.blogspot.com</em>
							</article>

					</div>

				<!-- Footer -->
					<section id="footer">
						<ul class="icons">
							<ul class="icons">
								<li><a href="https://twitter.com/SobreTudoPouco" class="icon brands fa-twitter"><span class="label">Twitter</span></a></li>
								<li><a href="https://www.facebook.com/Sobre-Tudo-Um-Pouco-108092998136161" class="icon brands fa-facebook-f"><span class="label">Facebook</span></a></li>
								<li><a href="https://br.pinterest.com/contatosobretudoumpouco" class="icon brands fa-pinterest"><span class="label">Pinterest</span></a></li>
								<li><a href="https://github.com/sobretudoumpoucobr" class="icon brands fa-github"><span class="label">Github</span></a></li>
								<li><a href="https://sobretudoumpoucobr.weebly.com" class="icon brands fa-weebly"><span class="label">Weebly</span></a></li>
								<li><a href="https://sobretudoumpouco-br.blogspot.com" class="icon brands fa-blogger"><span class="label">Blogger</span></a></li>
								<li><a href="https://sobretudoumpoucobr.wordpress.com" class="icon brands fa-wordpress"><span class="label">Wordpress</span></a></li>
								<li><a href="https://500px.com/p/contatosobretudoumpouco" class="icon brands fa-500px"><span class="label">500px</span></a></li>
								<li><a href="https://www.reddit.com/user/SobreTudoUmPouco" class="icon brands fa-reddit"><span class="label">Reddit</span></a></li>
								<li><a href="https://sobretudoumpouco-blog.tumblr.com" class="icon brands fa-tumblr"><span class="label">Tumblr</span></a></li>
								
						</ul>
						<p class="copyright">&copy; <a href="https://sobretudoumpouco.info/">Sobre Tudo Um Pouco</a>. 
					</section>

			</div>

		<!-- Scripts -->
			<script src="../assets/js/jquery.min.js"></script>
			<script src="../assets/js/browser.min.js"></script>
			<script src="../assets/js/breakpoints.min.js"></script>
			<script src="../assets/js/util.js"></script>
			<script src="../assets/js/main.js"></script>

	</body>
</html>